
/////
// WARNING: MUST NOT write any actual css since it wil DUPLICATE in every import!
//          use only scss programmable constructs
////

// globals
$border-radius: 4px; 

// colors
$brz-blue: #2bb6c1;
$brz-white: #fff;
$brz-black: #636363;
$brz-gray: #9b9b9b;
$brz-orange: #FDA856;

// TOOLS - imported from inuit
@import "node_modules/inuitcss/tools/tools.font-size";
@import "node_modules/inuitcss/tools/tools.clearfix";
// @import "node_modules/sass-mq/mq";